columnSuffix: null
contentColumnType: text
fieldGroup: d0d2de6f-667d-48f8-bea6-071cb795bc11 # Form Builder
handle: formPlaceholder
instructions: ''
name: Placeholder
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
